﻿@media (min-width: 375px)
{
    .social-media-block{
        width:326px;
    }
}
@media (max-width: 575px)
{
    .news-results-main time,
    .news-results-main time + span{
        display:none;
    }
    .media .entry-title
    {
        max-width:none;
        text-align: right;
        max-height: 60px;
        line-height:1.1;
        white-space:normal;
    }
    .single-new #articleContent
    {
        font-size: 1.2rem;
    }
    .single-new .quotes
    {
        font-size: 1.5rem;
        padding: 52px 0 35px;
    }
    .container{
        width:100%;
    }
    .article-title
    {
        font-size:2rem;
    }
    .media-img
    {
        position:relative;
    }
    .media-img .share-icon
    {
        width: 64px;
        height: 64px;
        position: absolute;
        bottom: 0;
        left: 0;
        background-color: #1c293a;
    }
    .media>.col
    {
        padding:15px;
    }
    .media-text
    {
        margin-bottom:0;
        width:100%;
    }
}
@media (max-width: 767px) {
    .root .section-videos
    {
        margin-top: 3rem;
        margin-bottom: 3rem !important;
    }
    .art_list .media
    {
        display:block;
    }
     .lobby-units .roles__hero-img .entry-heading
    {
        top:87%;
    }
}
@media (min-width: 768px){
    .quotes
    {
        margin: 1rem auto;
    }
    .root.homepage section:first-of-type
    {
        padding-top:0;
    }
    .root #section-social-media
    {
        padding-top: 10rem;
    }
    .root #section-soldiers
    {
        padding-bottom:20px;
    }
    .root.recruits #section-soldiers
    {
        padding-bottom:0;
    }
    .root.homepage section {
        padding-top:20px;
    }

}
@media (max-width: 991px)
{
    .root #section-timeline h5{
        font-size:1.3rem;
    }
    #section-social-media .mb-5
    {
        margin-bottom: 4rem !important;
    }
    .root #section-timeline .timeline-wrapper .bullets .bullet-item .year.active::after
    {
        content: url(../Content/images/timepin_regular_right_blue.png);
    }
    .root #section-timeline .timeline-wrapper .bullets .bullet-item:nth-child(even) .year.active::after
    {
        content: url(../Content/images/timepin_regular_left_blue.png);
    }
    .roles__boxed-list figcaption h3
    {
        padding: 0 21px;
        font-size: 1.5rem;
    }
    .navy-styled-only-icon:after
    {
        background-size: 12px 16px;
        width: 12px; 
        height: 13px;
        margin-right: 7px;
        bottom:8px;
    }
    .root header .right-menu .menu-list ul li
    {
        font-size:2rem;
    }
    .display-4
    {
        font-size:2rem;
    }
    .root #section-articles figure .title
    {
        white-space:normal;
        max-height:36px;
    }
    .lobby-units .roles__hero-img .entry-heading
    {
        top:82%;
    }
}
@media (min-width: 992px) {
    .root #section-timeline .timeline-wrapper {
        margin-top: 228px;
    }
    .roles__boxed-list figcaption h3
    {
        padding: 0 57px;
    }
    .navy-styled-only-icon:after
    {
        background-size: 19px 26px;
        width: 19px; 
        height: 26px;
        margin-right: 7px;
        bottom:8px;
    }
    .root header .right-menu .menu-list ul li
    {
        font-size:2.5rem;
    }
    footer .text-center .row {
        text-align:right;
    }
    .recruits .content .slide-b .btn-wrap span
    {
        float:left;
        clear:both;
    }
    .navy-styled-only-icon:after{
        bottom:0;
    }
}
@media (min-width:1200px)
{
   .contact-page.write-us-part .form-group [class^=col-]:first-child{
       text-align:right;
   }
   .root .section-contact-us .write-us-part .row .col:nth-child(even) {
        padding-right: 0;
    }
    
}
@media (max-width: 1540px) and (min-width:1200px)
{
    .root .section-contact-us .write-us-part .row .col:nth-child(even) {
        padding-left: 0;
    }

    .root .section-contact-us .write-us-part .form-group .form-control {
        font-size: 0.875rem;
        padding: .5rem .3rem;
    }
}
@media (min-width:1525px)
{
   .col-xxl-8
   {
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
   }
   .lobby-units .roles__hero-img .entry-heading
    {
        top:80%;
    }
}

.btn.btn-secondary:hover,
.btn.btn-secondary:active,
.root #section-soldiers .title-block h3:hover,
.root #section-soldiers .title-block h3:active
{
    background-color:#4b5869;
}
#section-contact-us .btn.btn-primary:hover,
#section-contact-us .btn.btn-primary:active,
.btn-submit:hover,
.btn-submit:active
{
    background-color:#ffffff;
}
.root #section-articles figure figcaption.small-img
{
    max-width: 100%;
}
#Questions-section .search_result_text
{
    padding-top:0 !important;
}
.slider-nav .slide-item-img .text-hover
{
    transition-duration:.25s;
}
.roles__boxed-list figcaption
{
    padding:0 0 5px 0;
}
.roles__boxed-list figcaption h3
{
    text-align: center;
}
.navy-styled-only-icon:before
{
    content: none;
}
.navy-styled-only-icon:after
{
    background-image: url(../content/images/new_page_arrow.png_high.png);
    content:"";
    display: inline-block;
    position: absolute;
}
#news-scroll .news-scroll
{
    padding: 1.1rem 0;
}
 .news-scroll li span
 {
     color:#2B3A4D;
     font-size:1.3rem;
 }
 .quotes
 {
    display: block;
    text-align: center;
 }
.quotes::before,
.quotes::after
{
    content: url(../Content/images/quote_wave.png);
    margin: 50px 0;
    display: block;
    transform: inherit; 
    padding-left: inherit; 
    font-weight: inherit; 
    font-size: 1rem;
}

.root header.colored.sealed
{
    background-color:#1A2A3A;
}
.container-image-fluid .inner-wrapper:before,
.container-image-fluid.section_roles:after,
.root #section-articles figure .image:after,
.role_item figure:after
{
    content:"";
    background-image: -moz-linear-gradient( 90deg, rgba(27,38,54,0.98039) 0%, rgba(27,38,54,0.97) 1%, rgba(27,38,54,0.49) 51%, rgba(27,38,54,0.33) 67%, rgba(27,38,54,0.15) 85%, rgba(27,38,54,0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgba(27,38,54,0.98039) 0%, rgba(27,38,54,0.97) 1%, rgba(27,38,54,0.49) 51%, rgba(27,38,54,0.33) 67%, rgba(27,38,54,0.15) 85%, rgba(27,38,54,0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgba(27,38,54,0.98039) 0%, rgba(27,38,54,0.97) 1%, rgba(27,38,54,0.49) 51%, rgba(27,38,54,0.33) 67%, rgba(27,38,54,0.15) 85%, rgba(27,38,54,0) 100%);
    position: absolute;
    left: 0;
    bottom: -1px;
    width:100%;
    height:100%;
    cursor:pointer;
}
.container-image-fluid .inner-wrapper:before
{
    height: 53%;
}
.container-image-fluid.section_roles:after
{
    height: 53%;
}
.root #section-articles figure .image:after
{
    height: 39%;
}
.root #section-articles  .narrower-gutters [class^='col'] figure .image:after
{
    height: 69%;
}
.root .our-units .carousel .item figure:before {
    content:"";
    background-image: -moz-linear-gradient( 90deg, rgba(27,38,54,0.15) 0%, rgb(27,38,54) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgba(27,38,54,0.15) 0%, rgb(27,38,54) 100%);
    background-image: -ms-linear-gradient( 90deg, rgba(27,38,54,0.15) 0%, rgb(27,38,54) 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 50%;
    z-index: 1;
}
.root .our-units .carousel .item figure:after
{
    content:"";
    background-image: -moz-linear-gradient( 90deg, rgb(27,38,54) 0%, rgba(27,38,54,0.15) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(27,38,54) 0%, rgba(27,38,54,0.15) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(27,38,54) 0%, rgba(27,38,54,0.15) 100%);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
}
.root .our-units .carousel .item figure figcaption
{
    z-index:1;
}
.root .our-units .carousel .item figure:hover::before,
.root .our-units .carousel .item figure:hover::after
{
    opacity:0;
}

.roles__hero-img .entry-heading,
.roles__boxed-list figcaption
{
    z-index:1;
}
.redirectSection__image.download-file:before
{
    content:"";
    background-color:#c2c6cd;
    width:100%;
    height:100%;
    position:absolute;
    bottom:0;
    left:0;
    opacity:0.85;
}
.single-new #articleContent .related-article
{
    max-width:280px;
}
.root #section-articles figure:hover .image .figure-img
{
    transform: scale(1.05);
}
.root #section-articles figure .image .figure-img
{
    transition-duration:0.5s;
}
.root .our-units .carousel .item figure .figure-img
{
    transition-duration:1s;
}
.root .our-units .carousel .item figure:hover .figure-img {
    transform: scale(1.05); 
}
.root .section-full-image
{
    background-position: center; 
}
.root .our-units .carousel .item figure figcaption .text
{
    white-space: normal !important;
    font-size: 2rem;
    padding: 0 10px;
}
.root footer .all-rights{
    color: #ddd;
    font-size: 0.85rem;
}

.slider-for .slide-item .slide-caption
{
    max-width:100%;
}
.root #navbar-helper
{
    z-index:99;
}
.social-media-block{
    margin: 0 auto;
}
.root header .right-menu .menu-list
{
    overflow-y: auto;
    width:100%;
    bottom:0;
    top:0;
    right:0;
    left:0;
    padding-top: 15px;
}
.root header .right-menu .menu-list ul
{
    width:100%;
}
.root header .right-menu .menu-list ul li a
{
    padding:3px 0;
}
.justify-text
{
     text-align: justify;
}
.responsive-img img     
{
    max-width:100%;
    height:auto;
}
.recruits #intro-wrap .quiz .quiz-form .quiz-form-wrap .submit:hover
{
    background-color:#ffffff;
}
.root header .right-menu .social-icons a
{
    padding: 0 .5rem;
}
.roles__hero-img .entry-heading h1
{
    font-weight:normal;
}
.home-link
{
    display:none;
}
.root .section-contact-us #talk-us-part a {
    color: #fff;
}
.slider-for .slide-item .slide-iframe-wrapper.active {
    position: relative;
}
.root .section-contact-us .write-us-part h3, 
.root .section-contact-us .talk-us-part h3
{
    font-weight:500;
}
.root .section-full-image .entry-heading
{
    color: rgba(255, 255, 255, 0.702);
}
[type="tel"]::-webkit-inner-spin-button,
[type="tel"]::-webkit-outer-spin-button {
  height: auto; 
}
@keyframes rotateMenu {
  0% {
    opacity: 1;
    transform: rotate(0deg); }
  50% {
    opacity: 0.5;
    transform: rotate(100deg); }
  100% {
    opacity: 1;
    transform: rotate(200deg); } 
}
.inner-page-title
{
    font-weight:normal;
}
body.hide-scrolls{
    overflow:hidden;
}
button.pause_video {
    position: absolute;
    left: 10px;
    bottom: 10px;
    border-radius: 50px;
    width: 55px;
    height: 55px;
    cursor: pointer;
    background-color: transparent;
    background-image: url('/Content/images/icons/pause-button_vid.png');
    background-repeat: no-repeat;
    background-size: 25px;
    border: 1px solid #fff;
    z-index: 9999;
    background-position: center center;
}
button:focus {outline:0;}

@media (max-width: 767px) {
    .single-new #articleContent .related-article img {
        width: 272px;
        margin: 0 4px;
    }
}